Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000634 [Ecere SDK] ide:debugger minor have not tried 2011-09-10 16:24 2013-05-19 17:15
Reporter naji View Status public  
Assigned To redj
Priority immediate Resolution fixed  
Status closed   Product Version
Summary 0000634: Endless Loop: Debugger is stuck if not pressing f5 after a Stop (shift-f5)
Description Endless Loop: Debugger is stuck if not pressing f5 after a Stop (shift-f5)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-10 16:24 naji New Issue
2011-11-03 09:48 jerome Priority normal => immediate
2012-03-08 10:52 redj Target Version => 0.45 Ginkakuji
2012-03-27 17:49 redj Status new => assigned
2012-03-27 17:49 redj Assigned To => redj
2012-03-27 17:49 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2012-03-27 17:49 redj Status assigned => resolved
2012-03-27 17:49 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-27 17:49 redj Resolution open => fixed
2012-03-29 02:52 redj Category => ide
2012-03-29 02:52 redj Project @3@ => Ecere SDK
2012-03-29 03:37 redj Category ide => ide:debugger
2012-03-29 03:37 redj Summary DEBUGGER: Endless Loop: Debugger is stuck if not pressing f5 after a Stop (shift-f5) => Endless Loop: Debugger is stuck if not pressing f5 after a Stop (shift-f5)
2013-05-19 17:15 jerome Status resolved => closed


Mantis 1.1.1[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker